cs:
  hello: "Ahoj světe"
  back: 'Zpět'
  create: 'Vytvoř'
  have_kids:
    one: "Máte %{count} dítě"
    few: "Máte %{count} děti"
    other: "Máte %{count} dětí"
  post: 
    _: "Příspěvek"
    new: "Nový příspěvek"
  date:
    formats:
      very_long: "%A %d. %B %Y"
      compact: "%a (%d.)"
  time:
    formats:
      very_long: "%A %d. %B %Y %H:%M"
      compact: "%a (%d.) %H:%M"
      compact_date: "%a (%d.)"
  helpers:
    submit:
      rezervace:
        create: 'Rezervuj stůl'
        update: 'Uprav rezervaci'
